CVE-2021-25388 – Improper caller check vulnerability in Knox Core prior to SMR MAY-2021 Release 1 allows at …

Vuln ID: CVE-2021-25388

Published:  2021-06-11  15:15:08Z

Description: Improper caller check vulnerability in Knox Core prior to SMR MAY-2021 Release 1 allows attackers to install arbitrary app.

Source: NVD.NIST.GOV